/* CSS Document */

body{
	margin:0px;
	padding:0px;	
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	background:#000;
	font-size:11px;
	}
	
h1,h2,h3,h4,h5,h6,p{
	padding:0px;
	margin:0px;
	}
	
h1{
	font-size:12px;
	color:#fdc215;
	padding-bottom:12px;
	}	
	
p{ padding-bottom:12px;}	
		
a{ outline:none;}	
	
#container{
	width:1003px;
	margin:auto;
	}
	
#container_header{
	text-align:center;
	padding:0px;
	}		

#header_menu{
	padding:10px 0px 10px 55px;
	text-align:center;
	}
	
#header_menu ul{
	margin:0px;
	padding:0px;
	}
	
#header_menu li{
	list-style:none;
	padding:0px;
	margin:0px;
	display:inline;
	width:120px;
	height:28px;
	margin:0px 20px 0px 10px;
	display:block;
	float:left;
	}
	
#header_menu li a{
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	background:url(../images/nav_bg.jpg);
	width:120px;
	padding:7px 0px 7px 0px;
	text-align:center;	
	}
	
#header_menu #on a{
	float:left;
	display:block;
	text-decoration:none;
	color:#fff;
	background:url(../images/nav_bg_over.jpg);
	width:120px;
	padding:7px 0px 7px 0px;
	text-align:center;	
	}	
	
#header_menu li a:hover{
	background:url(../images/nav_bg_over.jpg);
	}	
	
#container_body{
	width:1003px;
	padding:30px 0px 20px 0px;
	}
	
#container_body a{
	color:#fdc215;
	text-decoration:none;
	}	
	
#container_left{
	width:612px;
	float:left;
	padding:0px 0px 0px 50px;
	}
	
.indexcontent_pad{
	padding:0px 50px 20px 50px !important;
	}	
	
#container_left_col1{
	width:140px;
	float:left;
	padding:0px 20px 0px 0px;
	}	
	
#container_left_col2{
	width:432px;
	float:left;
	padding:0px 0px 0px 20px;
	}	
	
#container_right{
	width:291px;
	float:right;
	padding:0px 30px 0px 20px;
	}
				
.bor1{
	background: url(../images/dottedline.jpg) right repeat-y;
	}
	
#buy_leftcol{
	width:82px;
	float:left;
	text-align:center;
	padding:0px 0px 0px 50px;	
	}
	
#buy_midcol{
	width:719px;
	float:left;
	padding:0px 10px 0px 10px;
	}
	
#buy_rightcol{
	width:82px;
	float:left;
	text-align:center;
	padding:0px 50px 0px 0px;	
	}	
	
#buy_leftcol img, #buy_rightcol img{
	margin-bottom:10px;
	}
	
#buymore_left{
	width:197px;
	float:left;
	}
	
#buymore_left .img{
	background:url(../images/smallcar_bg.gif);
	width:90px;
	height:63px;
	float:left;
	margin:0px 1px 4px 0px;
	padding:7px 0px 0px 7px;
	}	
	
#buymore_right{
	width:522px;
	float:right;
	}		

/*.bigimage_bg{
	background:url(../images/bigcar_bg.gif);
	width:516px;
	height:286px;
	padding:6px 0px 0px 6px;
	}*/
	
.bigimage_bg{
	border:5px solid #FDC215;
	margin:0px 0px 0px 6px;
	}		
		
.products_list img{
	float:left;
	margin:0px 15px 15px 0px;
	
	}	
	
.img1_bg{
	background:url(../images/sell_image1_bg.jpg);
	width:135px;
	height:96px;
	}	
	
.imgbor{
	border:5px solid #fec017;
	}	
	
.dotted_line{
	clear:both;
	background:url(../images/dottedline_hr.gif) bottom repeat-x;
	height:4px;
	margin-bottom:12px;
	}	
	
.bigwhite_text{
	font-size:13px;
	}	
	
.bigyellow_text{
	font-size:14px;
	color:#fdc215;
	font-weight:bold;	
	}	
	
.yellow_text{
	color:#fdc215;	
	}
	
.black_bg{
	background:#000;
	}	
		
#container_footer{
	padding:0px 30px 5px 30px;
	color:#636567;
	}
	
#container_footer a{
	color:#636567;
	text-decoration:none;
	}	
	
#footer_menu ul{
	padding:0px;
	margin:0px;
	}
	
#footer_menu li{
	list-style:none;
	}
		
#footer_menu .le{ float:left;}
#footer_menu .ri{ float:right;}		

.input_bg{
	background:url(../images/input_bg.gif);
	height:18px;
	border:1px solid #727172;
	width:250px;
	}				
	
.textarea_bg{
	background:url(../images/textarea_bg.gif);
	height:76px;
	width:250px;
	}	